* {
	outline: none !important;
}
a {
	text-decoration: none;
	color: #1F3A76;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
a:hover {
	text-decoration: none;
	color: #4C5B6A;
}
ul {
	padding: 0;
	list-style-type: none;
	margin: 0px;
}
:focus {
    outline: none !important;
}
section {
	width: 100%;
}
h1, h2, h3, h4, h5, h6 {
	margin: 0px;
}
h1{
    color: #4C5B6A;
    font-family: 'Roboto-Black';
    font-size: 5rem;
    line-height: normal;
    letter-spacing: 3px;
}
h2{
    color: #4C5B6A;
    font-family: 'Roboto-Bold';
    font-size: 4rem;
    line-height: 48px;
    letter-spacing: 2.4px;
}
h3{
    color:#4C5B6A;
    font-family: 'Roboto-Bold';
    font-size: 3.2rem;
    line-height: 48px;
}
h4{
    color:#4C5B6A;
    font-family: 'Roboto-SemiBold';
    font-size: 2.4rem;
    line-height: 24px;
}
h5{
    color:#4C5B6A;
    font-family: 'Roboto-SemiBold';
    font-size: 2rem;
    line-height: 24px;
}
h6{
    color:#1F3A76;
    font-family: 'Roboto-SemiBold';
    font-size: 1.6rem;
    line-height: 24px;
}
p{
    color: #4C5B6A;
    font-family: 'Roboto-Regular';
    font-size: 1.6rem;
    line-height: 24px;
}
li {
    color: #4C5B6A;
    font-family: 'Roboto-Regular';
    font-size: 1.6rem;
    line-height: 24px;
    position: relative;
    padding-left: 20px;
}
li::after {
    position: absolute;
    content: "";
    background-color: #4C5B6A;
    border-radius: 50px;
    width: 4px;
    height: 4px;
    left: 6px;
    top: 50%;
    transform: translateY(-50%);
}
.common-btn {
    color: #1F3A76;
    font-family: 'Roboto-Regular';
    font-size: 1.6rem;
    line-height: 24px;
    padding: 11px 67px 11px 24px;
    display: inline-block;
    border: 1px solid #1F3A76;
    border-radius: 5px;
    background: transparent;
    position: relative;
    cursor: pointer;
    text-align: center;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-btn strong {
    font-weight: normal;
    position: relative;
    z-index: 1;
}
.common-btn::after {
    position: absolute;
    content: "";
    background-image: url(../images/arrow-btn.svg);
    background-repeat: no-repeat;
    background-size: 6px;
    width: 6px;
    height: 10px;
    right: 24px;
    top: 50%;
    transform: translateY(-50%);
    filter: brightness(0) saturate(100%) invert(19%) sepia(40%) saturate(1951%) hue-rotate(197deg) brightness(97%) contrast(96%);
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-btn:before {
	position: absolute;
	content: "";
	top: 0px;
	right: 0px;
	height: 100%;
	width: 0px;
	z-index: 0;
	background: #1F3A76;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
}
.common-btn:hover {
    color: #DEDEEA;
}
.common-btn:hover::after{
    filter: brightness(0) saturate(100%) invert(90%) sepia(18%) saturate(93%) hue-rotate(200deg) brightness(94%) contrast(99%); 
}
.common-btn:hover:before {
	width: 100%;
	left: 0%;
	right: auto;
}
.common-arrow {
    background-color: #1F3A76;
    width: 45px;
    height: 45px;
    border-radius: 50%;
    transition: all 0.5s;
    -webkit-transition: all 0.5s;
    margin: 0;
}
.common-arrow:hover{
    background-color: #4C5B6A;
}
.common-arrow:hover img{
    filter: brightness(0) invert(1);
}
.common-arrow:after {
	display: none;
}
.common-arrow img {
	width: 12px;
}
.common-bg {
	background-position:center center;
	background-size:cover;
	background-repeat:no-repeat;
}